{% extends 'base.html.twig' %}

{% block title %}Edit Score{% endblock %}

{% block body %}
    <h1>Edit Score</h1>

    {{ include('score_admin/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('score_admin_index') }}">back to list</a>

    {{ include('score_admin/_delete_form.html.twig') }}
{% endblock %}
